@font-face {
  font-family: "Cocogoose";
  src: url("../font/Cocogoose.eot?#iefix") format("embedded-opentype"), url("../font/Cocogoose.woff") format("woff"), url("../font/Cocogoose.ttf") format("truetype"), url("../font/Cocogoose.svg#Cocogoose") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: #ffffff;
}

.color-background {
  background-color: #c41329;
}

.container-form {
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  background-color: rgba(239, 239, 239, 0.33);
}
.container-form a {
  color: #c41329;
}

.container-studenti {
  margin-top: 20px;
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  background-color: #fec554;
}

.section-docenti {
  margin-top: 40px;
}

.position-p-center {
  text-align: center !important;
}

.position-p-left {
  text-align: left !important;
}

.position-p-right {
  text-align: right !important;
}

.position-t-center {
  text-align: center !important;
}

.position-t-left {
  text-align: left !important;
}

.position-t-right {
  text-align: right !important;
}

.text-p {
  font-family: Rubik;
  font-size: 20px;
  color: #2e2e2e;
  line-height: 24px;
}

.sub-title {
  font-family: "Cocogoose";
  color: #c41329;
  font-size: 35px;
}

#info-piattaforma {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  text-decoration-color: #212520;
}

#come-funziona {
  color: #c41329;
  font-size: 50px;
}

#contattaci {
  font-size: 60px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.42;
  color: #c41329;
}

.btn {
  background-image: linear-gradient(135deg, #ff931e, #c41329);
  background-repeat: no-repeat;
  border: 1px solid #ffffff;
  min-width: 150px;
  font-size: 14px;
  line-height: 10px;
  color: #ffffff;
  border-radius: 12px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  height: 40px;
}
.btn:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
}

.text-btn {
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  margin-top: 6px;
}

.text-p-footer {
  color: #ffffff;
  font-family: Rubik;
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 30px;
}

#contatti {
  color: #c41329;
  font-size: 60px;
  padding-top: 30px;
}

#via {
  color: #ffffff;
  font-size: 16px;
  font-display: Rubik;
  padding-top: 22px;
}

#linkEdutelling {
  color: #ffffff;
}

#contatti-footer {
  color: #ffffff;
  padding-top: 30px;
  font-size: 30px;
  line-height: 1.43;
}

/*Modifico la posizione dell'area ambassador*/
.img-ambassador {
  padding-left: 20px;
  width: 100%;
  height: auto;
  vertical-align: middle;
  border-style: none;
  margin-bottom: 40px;
}

.position-text-ambassador {
  padding-left: 40px;
  padding-right: 30px;
  padding-top: 120px;
}

/*Modifico lo stile dell'area aziende*/
.img-aziende {
  width: 100%;
  height: auto;
  padding-right: 30px;
}

.position-text-aziende {
  padding-left: 30px;
  padding-right: 40px;
  padding-top: 170px;
}

/*Modifico l'area dei docenti*/
.img-docente {
  width: 100%;
  height: auto;
  padding-top: 5px;
  padding-left: 30px;
  padding-right: 50px;
}

.position-text-docenti {
  padding-top: 130px;
  padding-right: 50px;
}

/*Modifico l'area studenti*/
.img-curriculum {
  width: 100%;
  height: auto;
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 50px;
  padding-bottom: 10px;
}

.position-text-studenti {
  padding-top: 180px;
}

/*Modifico l'area enti formativi*/
.position-enti-formativi {
  padding-top: 20px;
}

.container-enti-formativi {
  margin-top: 30px;
}

.titoli-introduttivi {
  margin-top: 40px;
}

.intro-text {
  margin-top: 60px;
  margin-bottom: 30px;
}

/*Modifico lo stile della navbar*/
.navbar {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  height: 100px;
}

.navbar-brand {
  padding-left: 50px;
}

.voce-menu {
  font-size: 18px;
  margin-right: 25px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
}

a {
  color: #707070;
}

a:hover {
  color: #c41329;
}

.button .navbar-toggle {
  padding-top: 25px;
}

.icon-bar {
  display: inline-block;
}

/*Area dove collassano le voci del menu*/
.navbar-collapse {
  padding-top: 40px;
}

.collapsed {
  margin-top: 30px;
}

.img-intestazione {
  margin-top: 50px;
}

/*Modifico lo stile della form*/
.style-label {
  font-size: 20px;
  font-family: Rubik;
  margin-bottom: 5px;
  font-weight: 50;
  color: #212529;
  text-align: left;
}

.form-control {
  margin-top: 1px;
}

/*# sourceMappingURL=style.css.map */
